.sticker-catalog.sticker-left{left: 0px;}
.sticker-catalog.sticker-right{right: 0px;}
.sticker-product.sticker-left{left: 0px;}
.sticker-product.sticker-right{right: 0px;}
.sticker-catalog{top: 5px; z-index: 1;}
.sticker-product{top: 5px; z-index: 1;}
.sticker-manufacturers0{background: url('/image/catalog/icon/фон 12.jpg');}
.sticker-manufacturers1{background: url('/image/catalog/icon/фон 3.jpg');}
